[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.IsFixedCellVisible

Determines if the specified cell is a visible fixed header cell in the grid.

## Declaration

Source position: grids.pas line 1364

`public function TCustomGrid.IsFixedCellVisible(`
`aCol: Integer;`
`aRow: Integer`
`):Boolean;`

## Arguments

`aCol` |  | Column number for the cell.
`aRow` |  | Row number for the cell.

## Function result

True if the specified cell is both fixed and visible in the control.